{
  "Version": 3,
  "type": 0,
  "FileReferences": {
    "Moc": "Ta_LeonaD6.moc3",
    "Textures": [
      "Ta_LeonaD6.2048/texture_00.png",
      "Ta_LeonaD6.2048/texture_01.png"
    ],
    "Physics": null,
    "DisplayInfo": "Ta_LeonaD6.cdi3.json",
    "Expressions": [
      {
        "Name": "H11",
        "File": "expressions/H11.exp3.json"
      },
      {
        "Name": "H12",
        "File": "expressions/H12.exp3.json"
      },
      {
        "Name": "H13",
        "File": "expressions/H13.exp3.json"
      },
      {
        "Name": "H14",
        "File": "expressions/H14.exp3.json"
      },
      {
        "Name": "H16",
        "File": "expressions/H16.exp3.json"
      },
      {
        "Name": "H17",
        "File": "expressions/H17.exp3.json"
      },
      {
        "Name": "H18",
        "File": "expressions/H18.exp3.json"
      },
      {
        "Name": "H19",
        "File": "expressions/H19.exp3.json"
      },
      {
        "Name": "H21",
        "File": "expressions/H21.exp3.json"
      },
      {
        "Name": "H22",
        "File": "expressions/H22.exp3.json"
      },
      {
        "Name": "H23",
        "File": "expressions/H23.exp3.json"
      },
      {
        "Name": "H24",
        "File": "expressions/H24.exp3.json"
      },
      {
        "Name": "H26",
        "File": "expressions/H26.exp3.json"
      },
      {
        "Name": "H27",
        "File": "expressions/H27.exp3.json"
      },
      {
        "Name": "H28",
        "File": "expressions/H28.exp3.json"
      },
      {
        "Name": "H29",
        "File": "expressions/H29.exp3.json"
      },
      {
        "Name": "H31",
        "File": "expressions/H31.exp3.json"
      },
      {
        "Name": "H32",
        "File": "expressions/H32.exp3.json"
      },
      {
        "Name": "H33",
        "File": "expressions/H33.exp3.json"
      },
      {
        "Name": "H34",
        "File": "expressions/H34.exp3.json"
      },
      {
        "Name": "H36",
        "File": "expressions/H36.exp3.json"
      },
      {
        "Name": "H37",
        "File": "expressions/H37.exp3.json"
      },
      {
        "Name": "H38",
        "File": "expressions/H38.exp3.json"
      },
      {
        "Name": "H39",
        "File": "expressions/H39.exp3.json"
      },
      {
        "Name": "H41",
        "File": "expressions/H41.exp3.json"
      },
      {
        "Name": "H42",
        "File": "expressions/H42.exp3.json"
      },
      {
        "Name": "H43",
        "File": "expressions/H43.exp3.json"
      },
      {
        "Name": "H44",
        "File": "expressions/H44.exp3.json"
      },
      {
        "Name": "H46",
        "File": "expressions/H46.exp3.json"
      },
      {
        "Name": "H47",
        "File": "expressions/H47.exp3.json"
      },
      {
        "Name": "H48",
        "File": "expressions/H48.exp3.json"
      },
      {
        "Name": "H49",
        "File": "expressions/H49.exp3.json"
      },
      {
        "Name": "H51",
        "File": "expressions/H51.exp3.json"
      },
      {
        "Name": "H52",
        "File": "expressions/H52.exp3.json"
      },
      {
        "Name": "H53",
        "File": "expressions/H53.exp3.json"
      },
      {
        "Name": "H54",
        "File": "expressions/H54.exp3.json"
      },
      {
        "Name": "kigae0hadaka",
        "File": "expressions/kigae0hadaka.exp3.json"
      },
      {
        "Name": "kigae1bontage",
        "File": "expressions/kigae1bontage.exp3.json"
      },
      {
        "Name": "kigae2maid",
        "File": "expressions/kigae2maid.exp3.json"
      },
      {
        "Name": "kigae3sister",
        "File": "expressions/kigae3sister.exp3.json"
      },
      {
        "Name": "kigae4gunpuku",
        "File": "expressions/kigae4gunpuku.exp3.json"
      },
      {
        "Name": "kigae5bunny",
        "File": "expressions/kigae5bunny.exp3.json"
      },
      {
        "Name": "kigae6odoriko",
        "File": "expressions/kigae6odoriko.exp3.json"
      },
      {
        "Name": "kigae7hanayome",
        "File": "expressions/kigae7hanayome.exp3.json"
      }
    ],
    "Motions": {
      "": []
    }
  },
  "Groups": [
    {
      "Target": "Parameter",
      "Name": "LipSync",
      "Ids": []
    },
    {
      "Target": "Parameter",
      "Name": "EyeBlink",
      "Ids": []
    }
  ],
  "HitAreas": null
}
